*{
    border: none;
    margin: 0%;
}

main{
    display: flex;
}
.parteizquierda{
    width: 73%;
    margin: 30px;
}
.partederecha{
    float: right;
    width: 24%;
}

h1{
    font-weight: 900;
    font-size: 50px;
    
}
.cabezera{
    background-color: rgb(34, 209, 209);
    padding: 20px;
}
.textoinfo_derecha{
    display: flex;
    justify-content: flex-end;
}
ul{
    width: 700px;
}
nav{
    display: flex;
    justify-content: center;
}
a{
    margin: 12px;
    color: aqua;
}
.border_title{
    padding: 10px;
    border-radius: 30px 0px 30px;
    background: #c8e46b;
}

.secc2_flex{
    margin: 10px;
    display: flex;
}

.secc2_1{
    width: 49%;
    margin: 20px;
}

.secc2_2{
    width: 49%;
    margin: 20px;
}

.sub {
    border-bottom:1.5px dashed #0ba124;
    text-decoration:none;
    margin: 20px;
}
.margin_secc1_1{
    margin-bottom: 10px;
}

.border_anuncios{
    background-color: rgb(230, 230, 92);
    padding: 4px;
}

.texto_centro{
    margin: 15px;
}

footer{
    background-color: rgb(34, 209, 209);
    text-align: center;
    padding: 20px;
}

.margin_seccion1{
    margin-bottom: 30px;
}

.automargin{
    margin: 10px;
}

.margindown{
    margin-bottom: 30px;
}

.automarginv2{
    margin: 20px;
}
